Skip to content

Delete Snapshot

DELETE
/api/v1/rds/cluster/{Cluster_id}/snapshot/{snapshot_uuid}/
curl --request DELETE \
--url 'https://api.e2enetworks.com/myaccount/api/v1/rds/cluster/{Cluster_id}/snapshot/{snapshot_uuid}/?project_id=<PROJECT_ID>&location=<LOCATION>&apikey=<API_KEY>' \
--header 'Authorization: Bearer <API_TOKEN>'
Cluster_id
required
integer

Cluster Id

snapshot_uuid
required
string

Snapshot_uuid

project_id
required
integer
location
required
string
Allowed values: Delhi Chennai

Deployment region for the resource. Accepted values: Delhi, Chennai.

Mumbai region has been discontinued. Delhi and Chennai are the only supported regions.

Snapshot information successfully Deleted

Media typeapplication/json
object
code
integer
data
object
cluster_id
integer
snapshot_uuid
string format: uuid
errors
object
message
string

Example

{
"code": 200,
"data": {
"cluster_id": 5275,
"snapshot_uuid": "fc3a42db-b1e6-4c65-84e2-0fa3fe3de53e"
},
"message": "Success"
}